/* Created by Content Blocks */
.frame-type-compuart_offerdetail .introtext {
  font-size: var(--h1-size);
  line-height: var(--h1-lineheight);
  margin: 0;
  margin-bottom: 20px;
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
}

.frame-type-compuart_offerdetail  .introtext span {
  color: var(--secondary-text-color);
}

.frame-type-compuart_offerdetail .col-md-5 p strong {
  font-family: var(--heading-font);
  color: var(--tertiary-text-color);
  font-size: var(--h4-size);
  line-height: var(--h4-lineheight);
  font-weight: 500;
}

.frame-type-compuart_offerdetail .linkbottom a {
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
  font-size: var(--h4-size);
  line-height: var(--h4-lineheight);
  display: inline-flex;
  align-items: center;
  line-height: 1;
}

.frame-type-compuart_offerdetail .linkbottom a::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 17px;
  margin-left: 15px;
  background: url("Pfeil-Link.svg") no-repeat center;
  transition: margin-left 0.2s ease;
}

.frame-type-compuart_offerdetail .linkbottom a:hover::after {
  margin-left: 20px;
}

.frame-type-compuart_offerdetail .linktop a {
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
  font-size: var(--h4-size);
  line-height: var(--h4-lineheight);
  display: inline-flex;
  align-items: center;
  line-height: 1;
  margin-bottom: 40px;
}

.frame-type-compuart_offerdetail .linktop a::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 17px;
  margin-right: 15px;
  background: url("Pfeil-back.svg") no-repeat center;
  transition: margin-right 0.2s ease, margin-left 0.2s ease;
}

.frame-type-compuart_offerdetail .linktop a:hover::before {
  margin-right: 20px;
  margin-left: -5px;
}


.frame-type-compuart_offerdetail a span {
  position: relative;
  text-decoration: none;
}
.frame-type-compuart_offerdetail a span:after {
  background: var(--tertiary-text-color);
  bottom: -2px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  transform: scaleX(0);
  width: 100%;
}
.frame-type-compuart_offerdetail a span:hover:after {
  transform:scaleX(1)
}


.frame-type-compuart_offerdetail .linkbottom

.frame-type-compuart_offerdetail .linktop {
  margin-bottom: 50px;
}

.frame-type-compuart_offerdetail .col-md-5 p {
  padding-right: 16.6666%;
}

.frame-type-compuart_offerdetail .swiper-container .swiper-button-next {
  right: 0;
  left: unset;
  bottom: 0;
  top: unset;
  padding: 20px 18px;
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-next:hover {
  background-color: var(--secondary-text-color);
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-prev {
  right: 80px;
  left: unset;
  bottom: 0;
  top: unset;
  padding: 20px 18px;
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-prev:hover {
    background-color: var(--secondary-text-color);
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-next, .frame-type-compuart_offerdetail .swiper-container .swiper-button-prev {
  color: var(--secondary-text-color);
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-next::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-next.svg") no-repeat center;
  font-family: unset;
  padding: 0 13px;
}
.frame-type-compuart_offerdetail .swiper-container .swiper-button-prev::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-prev.svg") no-repeat center;
  font-family: unset;
  padding: 13px;
}

.frame-type-compuart_offerdetail .swiper-container .swiper-button-prev:hover::after {
  background: url("Pfeil-prev-white.svg") no-repeat center;
}   

.frame-type-compuart_offerdetail .swiper-container .swiper-button-next:hover::after {
  background: url("Pfeil-next-white.svg") no-repeat center;
}

.frame-type-compuart_offerdetail .col-md-5 {
  position: relative;
}

.frame-type-compuart_offerdetail .swiper-container {
  position: absolute;
  right: 20px;
  bottom: -80px;
}

.frame-type-compuart_offerdetail  img {
  display: block;
  height: 510px;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 1400px) {
  .frame-type-compuart_offerdetail  img {
    height: 435px;
  }
}

@media screen and (max-width: 1200px) {
  .frame-type-compuart_offerdetail  img {
    height: 360px;
  }
}

@media screen and (max-width: 992px) {
  .frame-type-compuart_offerdetail .col-md-5 p {
    padding-right: 0;
  }
  .frame-type-compuart_offerdetail .col-md-5 {
    width: 50%;
  }
  .frame-type-compuart_offerdetail .col-md-1 {
    display: none;
  }
  .frame-type-compuart_offerdetail  img {
    height: 320px;
  }
}

@media screen and (max-width: 768px) {
  .frame-type-compuart_offerdetail .col-md-5 {
    width: 100%;
  }
   .frame-type-compuart_offerdetail .col-md-5:last-child {
    padding-top: 40px;
  }
  .frame-type-compuart_offerdetail .swiper-container {
    display: block;
    bottom: 0;
  }
  .frame-type-compuart_offerdetail .swiper-container {
    padding-bottom: 0px;
    position: unset;
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 12px;
    margin-top: 40px;
  }
  .frame-type-compuart_offerdetail .swiper-container .swiper-button-prev, .frame-type-compuart_offerdetail .swiper-container .swiper-button-next {
    position: unset;
  }
  .frame-type-compuart_offerdetail .linktop {
    margin-top: 40px;
  }
  .frame-type-compuart_offerdetail .linktop a {
    margin-bottom: 20px;
  }
  .frame-type-compuart_offerdetail  img {
    height: 500px;
  }
}

@media screen and (max-width: 576px) {
  .frame-type-compuart_offerdetail  img {
    aspect-ratio: 1/1;
    height: auto;
  }
}


